Subject: Re: cvs kernel does not compile

From: Martin Costabel <[email-masked]>
Date: Thu, 13 May 1999 13:57:12 +0200

Tom Rini wrote:
> 
> On Wed, 12 May 1999, Martin Costabel wrote:
> 
> > 2.3.0 (cvs) compiled fine for me this morning, I'm running it now
> > (LinuxPPC R5 beta):
> >
> > root[8]#dmesg | grep Linux
> > Linux version 2.3.0 (root@chezmoi) (gcc version egcs-2.91.66 19990314
> > (egcs-1.1.2 release)) #14 Wed May 12 09:30:40 CEST 1999
> 
> Well.  2.3.0 is 2.2.8.  2.3.1-pre2 (in CVS now) is not. :)

Indeed. 2.3.1-pre2 (in CVS now) is deeply broken. This gives us
non-developers time to compile other things than kernels :-)

--
Martin

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]